#cssmenu ul, #cssmenu li, #cssmenu span, #cssmenu a {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 999;
}
#cssmenu {
font-family: 'MyriadProCondensed'; list-style:none; display:inline;  font-size:1/px; text-transform:uppercase; font-size:19px;
}
#cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both;
}
#cssmenu a {
 color:#FFF;  float:left; padding:17px 40px; line-height:25px; 
}
#cssmenu ul {
    list-style: none;
}
#cssmenu>ul {
    float: left;
}
#cssmenu>ul>li {
    float: left;
}
#cssmenu>ul>li:hover:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    bottom: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #0fa1e0;
    margin-left: -10px;
}
#cssmenu>ul>li:first-child>a {

}
#cssmenu>ul>li:last-child>a {

}
#cssmenu>ul>li.active a {
 box-shadow: inset 0 0 3px #000;
    -moz-box-shadow: inset 0 0 3px #000;
    -webkit-box-shadow: inset 0 0 3px #000;
    background: #6dcff6;
    background: url(data:image/png;
    base64, iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALklEQVQImWNQU9Nh+v//PxMDw3+m//8ZkNj/mRgYIHxy5f//Z0BSi18e2TwS5QG4MGB54HL+mAAAAABJRU5ErkJggg==) 100% 100%;
    background: -moz-linear-gradient(top, #26262c 0, #070707 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
    background: -webkit-linear-gradient(top, #26262c 0, #070707 100%);
    background: -o-linear-gradient(top, #26262c 0, #070707 100%);
    background: -ms-linear-gradient(top, #26262c 0, #070707 100%);
    background: linear-gradient(to bottom, #26262c 0, #070707 100%);
}
#cssmenu>ul>li:hover>a {
      background: #6dcff6;
    background: url(data:image/png;
    base64, iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALklEQVQImWNQU9Nh+v//PxMDw3+m//8ZkNj/mRgYIHxy5f//Z0BSi18e2TwS5QG4MGB54HL+mAAAAABJRU5ErkJggg==) 100% 100%;
    background: -moz-linear-gradient(top, #26262c 0, #070707 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
    background: -webkit-linear-gradient(top, #26262c 0, #070707 100%);
    background: -o-linear-gradient(top, #26262c 0, #070707 100%);
    background: -ms-linear-gradient(top, #26262c 0, #070707 100%);
    background: linear-gradient(to bottom, #26262c 0, #070707 100%);
}
#cssmenu .has-sub {
    z-index: 1;
}
#cssmenu .has-sub:hover>ul {
    display: block;
    -webkit-box-shadow: 0 0 5px rgba(50, 50, 50, 1);
    -moz-box-shadow: 0 0 5px rgba(50, 50, 50, 1);
    box-shadow: 0 0 5px rgba(50, 50, 50, 1);
}
#cssmenu .has-sub ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
}
#cssmenu .has-sub ul li {
    *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
    background: #fff;
font-family: 'MyriadProCondensed';
text-transform:capitalize;
     font-weight: normal;
     filter: none;
    font-size: 18px;
    display: block;
    line-height: 120%;
    padding: 10px;
    width: 210px;
    color: #000
}
#cssmenu .has-sub ul li:hover a {
    background: #b24428;
    font-weight: normal;
    color: #fff;
}
#cssmenu .has-sub .has-sub:hover>ul {
    display: block;

}
#cssmenu .has-sub .has-sub ul {
    display: none;
    position: absolute;
    left: 101%;
    top: 120px;
}
#cssmenu .has-sub .has-sub ul li a {
    border-bottom: 1px dotted #6db2d0;
background:#fff;
color:#000;
}
#cssmenu .has-sub .has-sub ul li a:hover {
   background: #b24428;
    color: #fff;
}